* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

html,
body {
    max-width: 100vw;
    height: 100vh;
    overflow: hidden;
}


body {
    position: relative;
    background: linear-gradient(180deg, rgba(244, 249, 252, 0.00) 86.76%, #F4F9FC 100%), linear-gradient(180deg, #F4F9FC 47.57%, rgba(244, 249, 252, 0.87) 100%), url(bg_cars.webp) lightgray 50% / cover no-repeat;
}

a {
    color: inherit;
    text-decoration: none;
}

#bg_svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 270px;
    z-index: -1;
}

#footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;

    display: flex;
    justify-content: center;
    align-items: center;

    color: #222E34;
    text-align: center;
    font-family: Rubik, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px; /* 215.385% */

}

main {
    margin-top: 58px;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 25px;

    width: 100%;
}

.text {
    color: #ffffff;
    text-align: center;
    font-family: Rubik, sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px; /* 140% */
}

.links {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 12px;

    width: 100%;

    max-width: 437px;
}

.link {
    display: flex;
    padding: 8px 24px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    align-self: stretch;

    border-radius: 16px;
    border: 2px solid #A1A9B3;
    background: #F9FBFD;

    box-shadow: 0 4px 13px 0 rgba(51, 51, 51, 0.05);


    color: #222E34;
    text-align: center;

    font-family: Rubik, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;

    transition: border 0.3s;
}

.link:hover {
    border: 2px solid #CA0348;
}

@media only screen and (max-width: 544px) {
    main {
        padding: 0 20px;
    }
}

